@charset "utf-8";
body {
	margin: 0px;
	color: #151515;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	background-color: #EFF5F8;
}
#wrapper {
	width: 100%;
	min-width: 740px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
#top img {
	max-width: 100%;
}
#mainnav ul {
	list-style-type: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
}
a {
	font-weight: bold;
	text-decoration: underline;
}
#mainnav a {
	width: 14%;
	display: block;
	float: left;
	text-align: center;
	color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	text-decoration: none;
	border-spacing: 0px 0px;
	border-radius: 45px;
	padding-right: 2px;
	margin-right: 0px;
	margin-left: 14px;
	background-color: #3366FF;
	padding-left: 2px;
	margin-bottom: 12px;
	border-left-width: medium;
	border-left-style: solid;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-right-width: medium;
	border-right-style: solid;
	border-top-width: medium;
	border-top-style: solid;
	border-color: #0000FF;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.homepage {
	background-color: #FFFFFF;
	color: #3366FF;
}
#content {
	float: none;
	clear: left;
}
#main {
	width: 48%;
	float: left;
	clear: left;
	margin-top: 5px;
	line-height: 130%;
	margin-left: 17px;
}
#main_wide {
	width: 95%;
	margin-left: 2%;
	float: left;
	clear: left;
	margin-top: 5px;
	line-height: 145%;
}
#photo_main {
	margin-left: 14%;
	float: left;
	clear: left;
	margin-top: 5px;
	line-height: 130%;
	margin-bottom: 20px;
}
#sidebar {
	width: 45%;
	float: right;
	margin-top: 5px;
	line-height: 130%;
	margin-right: 17px;
}
footer {
	padding-bottom: 0px;
	padding-left: 2%;
	background-color: #43a6cb;
	color: #FFFFFF;
	clear: both;
	float: none;
	margin-bottom: 10px;
}
#webbar_logo {
	clear: left;
	padding-bottom: 20px;
	margin-left: 30px;
	margin-right: 30px;
}
#webbar_index_page_l {
	float: left;
	width: 200px;
	clear: both;
	margin-top: 131px;
}
#webbar_index_page_m {
	width: 200px;
	float: left;
	margin-left: 50px;
	margin-top: 105px;
}
#webbar_index_page_m2 {
	width: 200px;
	float: left;
	margin-left: 44px;
	margin-top: 32px;
	margin-bottom: 10px;
}
#webbar_index_page_r {
	float: right;
	width: 200px;
	padding-bottom: 30px;
	padding-top: 32px;
	margin-top: 6px;
}
#google_translate_element {
	margin-right: 62px;
	float: right;
	clear: right;
	margin-top: -4px;
	width: 100px;
}
#fish_species {
	clear: left;
	margin-left: 17px;
	margin-right: 17px;
	margin-bottom: 10px;
	float: left;
}
.fish_species_info_l {
	width: 660px;
	float: left;
}
.fish_species_info_r {
	width: 260px;
	text-align: left;
	padding-left: 15px;
	float: right;
	padding-top: 57px;
}
#hire_boats {
	margin-left: 17px;
	margin-right: 17px;
	clear: left;
	margin-top: 5px;
}
.hire_boats_info_l {
	width: 300px;
	float: left;
	margin-top: 59px;
	text-align: center;
}
.hire_boats_info_r {
	width: 600px;
	text-align: left;
	padding-left: 15px;
	float: right;
}
#boat_photos {
	margin-left: 17px;
	margin-right: 17px;
	clear: left;
	margin-top: 5px;
}
.boat_photos_info_l {
	width: 568px;
	float: left;
	text-align: center;
	margin-bottom: 15px;
}
.clearboth {
	clear: both;
}
h2 {
	color: #4242ff;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18pt;
}
h3 {
	color: #4242ff;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 13pt;
}
#topbutton a {
	display: block;
	float: right;
	clear: left;
	margin-top: -46px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 11px;
	color: #FFFFFF;
	border-radius: 45px 0px 0px 45px;
	border: medium solid #0000FF;
	background-color: #3366FF;
	text-align: center;
	text-decoration: none;
}
.img_center {
	text-align: center;
}
